Bug 183537 - (CVE-2006-0749) CVE-2006-0749 Firefox Tag Order Vulnerability
CVE-2006-0749 Firefox Tag Order Vulnerability
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
source=mozilla,reported=20051213,publ...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 15:55 EST by Josh Bressers
Modified: 2008-02-11 04:20 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0328
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 09:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 320182 None None None Never

  None (edit)
Description Josh Bressers 2006-03-01 15:55:00 EST
There exists a remotely exploitable code execution vulnerability in Mozilla
Firefox related to the order tags appear in an HTML document.  It is possible
for a malicious web page to execute arbitrary code as the user running Firefox.
Comment 5 Josh Bressers 2006-04-14 10:29:11 EDT
Lifting embargo
Comment 7 Red Hat Bugzilla 2006-04-14 11:47:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0328.html
Comment 8 Red Hat Bugzilla 2006-04-25 09:45:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0328.html

Note You need to log in before you can comment on or make changes to this bug.